Bug 584809 - [abrt] crash in lesstif-mwm-0.95.2-1.fc12: Process /usr/bin/mwm was killed by signal 11 (SIGSEGV)
[abrt] crash in lesstif-mwm-0.95.2-1.fc12: Process /usr/bin/mwm was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lesstif (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
abrt_hash:8244de01821b10c38197f07cc75...
:
: 649806 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 09:31 EDT by Jimmy Dorff
Modified: 2012-08-16 15:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.88 KB, text/plain)
2010-04-22 09:31 EDT, Jimmy Dorff
no flags Details

  None (edit)
Description Jimmy Dorff 2010-04-22 09:31:56 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/mwm
comment: mwm was running in a vnc session. Transmission was open and when I closed a dialog box mwm crashed
component: lesstif
executable: /usr/bin/mwm
kernel: 2.6.32.11-99.fc12.i686.PAE
package: lesstif-mwm-0.95.2-1.fc12
rating: 4
reason: Process /usr/bin/mwm was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Jimmy Dorff 2010-04-22 09:31:58 EDT
Created attachment 408324 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 12:35:25 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jimmy Dorff 2010-11-03 16:38:30 EDT
I can still reproduce this bug in Fedora 14
Comment 4 Jimmy Dorff 2010-11-04 11:42:20 EDT
*** Bug 649806 has been marked as a duplicate of this bug. ***
Comment 5 Jimmy Dorff 2010-11-04 11:43:25 EDT
Fedora 14 reproduce backtrace is in bug 649806
Comment 6 Fedora End Of Life 2012-08-16 15:47:45 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.